.icon-arrow-down:after {
  content: url('assets/down-arrow.gif');
}

.icon-arrow-up:after {
  content: url('assets/up-arrow.gif');
}

#sortable_category, #sortable_created, #sortable_name, #sortable_email {
    text-decoration: underline;
    cursor: pointer;
}

div.welcome {
    padding: 0px 100px 50px 300px;
}

div.main_menu {
    padding-left: 100px;
}

div.main_menu_left {
    float: left;
}

div.main_menu_right {
    float: right;
    padding-right: 100px;
}

/* ADDFORM */
.formbox {
    padding: 0px 10px 0px 10px;
}

legend {
	font-size:1.3em;
	color:#21792c;
	padding:0px 10px 0px 10px;
}

fieldset div {
    clear:both;
}

fieldset {
	height:auto;
	padding:15px;
	margin: 10px;
        width: 860px;
        border: 1px solid #848484;
	background:url('assets/fieldset-bg.jpg') 0px 0px repeat-x;
}

fieldset label {
	display:block;
	text-align:right;
	width:150px !important;
	margin-right:10px;
        padding: 0px;
	float:left;
}

.button {
	color:#FFFFFF;
	font-weight:bold;
	padding:0px 10px 0px 10px;
	margin-left:15px;
	background-color:#134419;
	border:#000000 solid 1px;
}

#cancelBtn {
	font-weight:normal;
        text-decoration: none;
	background-color:#666666;
}

#submitBtn {
	font-weight:normal;
        text-decoration: none;
	background-color:#134419;
        width: 150px;
}

form div#controls {
	height:20px;
	text-align:right;
	padding:3px 20px 20px 3px;
	clear:both;
        width: 900px;
}

label.require-claim, label.required {
	color:#278c33;
	text-decoration:underline;
}

label.require-claim {
	text-align: left;
        margin-top:-10px;
        margin-left: 10px;
 	float:left;
}

form label {
    width: 270px;
    display: inline-block;
    line-height: 35px;
}

form input.large, form textarea.large {
    width: 300px;
}

form input.small, input.small {
    width: 80px;
}

form.category label {
    width: 80px;
    display: inline-block;
    line-height: 35px;
}

form small, small {
	font-size:1.0em;
	font-style:italic;
	color:#666666;
	margin-left:5px;
	padding-left:20px;
	background:url('assets/info.gif') 0px 2px no-repeat;
}

/* END ADDFORM */

#bottom-footer {
    width:100%;
    height:40px;
    margin:0px;
    background-color: white;

    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 0px 0px 20px 20px;
}

.podmenu {
    background-color: white;
    height: 55px;
    padding: 10px 0px 0px 0px;
}

.content {
    background-color: white;
}

/*  D A T A G R I D  */

table.datagrid tr:nth-child(odd) {  
    /*background-color: #EEEEEE; */
    background-color: #e4eae4; 
}

table.datagrid tr:nth-child(even) {  
    background-color: #F7FAFD;
}
table.datagrid {
    width: 904px;
    border-collapse: separate;
    font-size: 12px;
    margin: 0;
    background-color: #FFFFFF;
    margin: 0px 19px 0px 19px;
    border: 1px solid #CCCCCC;
}

table.datagrid tr:hover td {
    background-color: #EBFFE1;
}

table.datagrid .table-header, table.datagrid th {
	color:#FFFFFF;
	background-color:#21792c;
	text-align:left;
	font-weight:bold;
	white-space:nowrap;
}

.table-header a {
	color:#FFFFFF;
}

table.datagrid td, table.datagrid th {
    border: 1px solid #FFFFFF;
}

table.datagrid td {
    height: 30px;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
    margin: 0px;
}

table.datagrid th {
    height: 27x;
    padding: 2px 5px 2px 5px;
}


table.datagrid .inactive td a,
table.datagrid .inactive td {
	color:#CCCCCC;
}        

td.thumbnail {
    padding: 3px !important;
}

td.toolimg {
	width:15px;
	text-align:center;
}

th {
	text-align:left;
}

/* END DATAGRID */

.stripe {
 background-color:#EEEEEE;
}

.inactive, .inactive a {
	color:#999999;
}


/* DEFAULTS */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
    background:#4396CA url('assets/site-background.jpg') 0px 0px repeat-x;
    text-align:center;
    margin:0px;
    padding:15px 0px 15px 0px;
}

h1 {
    margin:0px 10px 10px 20px;
    font-size: 18px;
}

h1, h2, a {
	color:#134419;
}

p {
    margin:0px;
}

#master {
	font-size:0.8em;
    width:960px;
    margin:0px auto 0px auto;
	text-align:left;
/*	background-color:#FFFFFF;*/
}

#top-header {
    width:100%;
    height:150px;
	margin:0px;
    background:#FFFFFF url('assets/top-image-foo.jpg') no-repeat;

    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px 20px 0px 0px;
}

#top-header img {
    margin:15px 20px 0px 0px;
    float:right;
}

#main-menu {
	font-size:1.2em;
    width:100%;
    height:27px;
	margin:0px;
	padding:8px 0px 0px 0px;
    background:#297344 url('assets/menu-background.jpg') 0px 0px repeat-x;
}

#main-menu li {
	margin-left:25px;
	list-style:none;
	float:left;
}

#main-menu li a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

img { 
	border:0px;
}

/*  T O O L B A R  */

.toolbar {
	height:27px;
	padding:3px 7px 10px 7px;
	margin:0px 20px 10px 20px;
	background:url('assets/fieldset-bg.jpg') 0px 0px repeat-x;
	background-color:#F2F2F2;
	border:#CCCCCC solid 1px;
	/*white-space:nowrap;*/
}

.toolbar .text {
	width:100px;
	min-width:100px;
	clear:none;
}

.toolbar .button {
        background:url('assets/add-report.png') 2px 3px no-repeat #134419;
        padding:3px 7px 2px 20px;
        margin-top: 5px;
        float: right;
        text-align: right;
}

.toolbar div {
	display:inline;
}

/* REST */

div.small_info {
    margin-top: 5px;
    margin-right: 15px;
    padding: 5px;
    float: right;
}
